.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-31c5f08b-dc25-d5cb-bbc3-3868b041c97d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-31c5f08b-dc25-d5cb-bbc3-3868b041c97d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c3366299-4e58-9285-1b3b-915aab2ce187 {
background-color: #9E1B32 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c3366299-4e58-9285-1b3b-915aab2ce187) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-98fc17b7-a22b-3d32-1171-2cad3383d725 {
background-color: var(--gray-300) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-98fc17b7-a22b-3d32-1171-2cad3383d725) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-37db5dd1-9010-4535-d8ad-d1b0eba9d898 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-37db5dd1-9010-4535-d8ad-d1b0eba9d898) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a6eb30f6-8563-60d6-2a24-e5790439c524 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a6eb30f6-8563-60d6-2a24-e5790439c524) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2bee3c76-1523-7db8-2d0a-5006d6cd3935 {
background-color: var(--gray-300) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2bee3c76-1523-7db8-2d0a-5006d6cd3935) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c4aa78a0-8ad3-8f9b-330c-0b007929597b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c4aa78a0-8ad3-8f9b-330c-0b007929597b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d9cd8445-468f-ffe2-2791-5de6a41a8f49 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d9cd8445-468f-ffe2-2791-5de6a41a8f49) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2a56cb02-2806-a0ed-f23d-5aa09ec91e27 {
padding-left: var(--spacer-2,0.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-37d1ccb1-9ca3-3743-cf43-44e7f4bfa412 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-37d1ccb1-9ca3-3743-cf43-44e7f4bfa412) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d9defffb-306f-77d5-1264-38009c729334 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d9defffb-306f-77d5-1264-38009c729334) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-right: var(--spacer-2,0.5rem) !important;
color: var(--white) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-c3366299-4e58-9285-1b3b-915aab2ce187 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-98fc17b7-a22b-3d32-1171-2cad3383d725 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2bee3c76-1523-7db8-2d0a-5006d6cd3935 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
}